CentOS6下 R 语言编译安装

作者:暗夜星辰 发布于:2015-6-19 17:46 Friday 分类:LINUX && VPS

#centos 6 扩展源
# rpm -Uvh http://download.fedoraproject.org/pub/epel/6/i386/epel-release-6-8.noarch.rpm

#升级&安装编译依赖

yum install -y gcc gcc-c++ gcc-fortran libXt-devel readline-devel glibc-devel zlib-de...

阅读全文>>

标签: CentOS R语言 编译安装

评论(0) 引用(0) 浏览(5438)

Bash 远程任意代码执行安全漏洞(最严重漏洞)

作者:暗夜星辰 发布于:2014-9-25 15:12 Thursday 分类:LINUX && VPS

US-CERT 意识到 Bash 存在一个安全的漏洞,该漏洞直接影响基于 Unix 的系统(如 Linux、OS X 等)。该漏洞将导致远程攻击者在受影响的系统上执行任意代码。

US-CERT 建议用户和管理员重新检查这篇红帽的安全博客。更多的详情只能参考相应 Linux 发行商以获取相应补丁。

你可以使用如下命令来检查系统存在此漏洞:

env x='() { :;}; echo vulne...

阅读全文>>

标签: CentOS 漏洞

评论(0) 引用(0) 浏览(21325)

ERROR 2013 (HY000): Lost connection to MySQL server的解决方法

作者:暗夜星辰 发布于:2014-9-3 13:26 Wednesday 分类:LINUX && VPS

本文纯属于个例

不代表普遍性

仅出现于 mysql 升级不完整 的情况

缘起:(其实做了upgrade_mysql 只是没带用户名  汗啊……)

原因是之前做了mysql 的升级工作  之后便发现 权限操作不能用了 

提示:ERROR 2013 (HY000): Lost connection to MySQL server

找遍了所有情况 没发现问题 最后去看日志 发现了&nb...

阅读全文>>

标签: linux VPS 权限 Mysql SQL 数据库 CentOS

评论(0) 引用(0) 浏览(24896)

CentOS6.x升级MySQL版本5.1到5.6

作者:暗夜星辰 发布于:2014-8-22 16:57 Friday 分类:LINUX && VPS

有一些虚拟机、云主机提供商仍然使用的是老版本的安装套件。预装的应用软件版本很低。

比如 techbrood.com 使用的云服务器,其中MySQL预装版本为老版本5.1.x。而最新的MySQL版本在性能、功能、安全性等方面都有了很多的改进。

要从最新版本获益,你需要把现有系统升级到5.5+(最新的版本是5.7),我保守一点,升级到5.6.20。

有相关测试数据说明从5.1到5.5+,...

阅读全文>>

标签: linux VPS 发布 Mysql CentOS

评论(0) 引用(0) 浏览(9997)

©2012-2014 woodbunny.com 木头♥兔子的小屋 sitemap